<div class='item-hints-editor koboldworks'>
	<h2><i class="fa-solid fa-puzzle-piece"></i> {{localize 'Koboldworks.ItemHint.CustomHints'}}</h3>

	<div class='help-text'>
		<i class="fas fa-info-circle info-symbol"></i>
		{{localize 'Koboldworks.ItemHint.Instructions'}}
	</div>

	<input class="custom-hints" data-dtype="String" type="text" placeholder="{{localize 'Koboldworks.ItemHint.CustomPlaceholder'}}" value='{{value}}'>

	{{#if value.length}}
	<div class='example'>
		<h4>{{localize 'Koboldworks.ItemHint.ExampleOutput'}}</h4>
		<div class='koboldworks item-hints'>

		</div>
	</div>
	{{/if}}
</div>
